Bug 135576 - Nautilus frequently crashes
Summary: Nautilus frequently crashes
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-vfs2   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-13 16:58 UTC by Viet Yen Nguyen
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-14 15:15:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A backtrace by bugbuddy (10.47 KB, text/plain)
2004-10-13 16:58 UTC, Viet Yen Nguyen
no flags Details

Description Viet Yen Nguyen 2004-10-13 16:58:06 UTC
Description of problem:

Nautilus frequently crashes. With frequently I mean about 30 minutes. 

Version-Release number of selected component (if applicable):

[root@oxygen ~]# rpm -qa | grep nautilus
nautilus-2.8.1-2

How reproducible:

That is actually the problem. It seems to happen out of nothing. The
last time before I filed this bug report, I was just browsing. Other
times I was chatting, or just doing some work in the terminal. Thus it
does not occur on a series of actions on behalf of the user.

Steps to Reproduce:
1. Just run the GNOME environment
2.
3.
  
Actual results:

Nautilus crashes frequently

Expected results:

Nautilus keeping still in the background

Additional info:

The current system is FC3T3 that has been upgraded from FC2 with an
harddrive install. I tried the nautilus package from devel (2.8.1),
but that doesn't seem to do the trick.

Comment 1 Viet Yen Nguyen 2004-10-13 16:58:39 UTC
Created attachment 105149 [details]
A backtrace by bugbuddy

Comment 2 Owen Taylor 2004-10-13 17:07:12 UTC
Nothing to do with FreeType...

Comment 3 Alexander Larsson 2004-10-14 08:55:14 UTC
I believe this was fixed in gnome-vfs2-2.8.2-1. You were at some time
accessing a https:// uri, correct?

Comment 4 Viet Yen Nguyen 2004-10-14 09:08:01 UTC
It could be that I have accessed a https:// uri, but at the time
nautilus crashes I wasn't. However, Nautilus does crash about a minute
later or so after I have accessed a https:// uri.

I'll try the latest gnome-vfs2 from devel, see if that works.

Comment 5 Viet Yen Nguyen 2004-10-14 15:15:17 UTC
The latest gnome-vfs2 did the trick.


Note You need to log in before you can comment on or make changes to this bug.